{
    "extends": "../tsconfig.json",
    "compilerOptions": {
        "module": "CommonJS",
        "moduleResolution": "node",
        "allowImportingTsExtensions": true,
        "noEmit": true
    },
    "ts-node": {
        "transpileOnly": true,
        "compilerOptions": {
            "module": "CommonJS"
        }
    }
}